Subject: RE: It looks like CW has been taken over and this is a done deal
From: "Char Olson" <[email-masked]>
To: "'Kay price'" <[email-masked]>, "Dan Boulden" <[email-masked]>, "Julie Roelke" <[email-masked]>, "Ken Grant" <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Pat Russell" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Roberts Jim" <[email-masked]>, "Schweitzer Mary" <[email-masked]>, "Tracy Heron" <[email-masked]>, "Mark Wardecker" <[email-masked]>, "Karen Nelson" <[email-masked]>
Date: Tue, 19 Mar 2013 10:33:13 -0500

Kay... 

I really wish you wouldn't have sent out this news article because

   *The story changes with each news article, each paper and on a daily
basis.
   *Nothing is definite at this time.
   *In a recent e-mail from me I explained the following.

   Steve will know what is going on by the time we meet on April 21st. and
is even willing to come to our meeting if we feel it is necessary.
   If he has news before that, he will keep me/us posted and we'll certainly
get the word out.
   He is the right man for the job and his long list of impressive friends
including Bill Dyke and Jim Kirchstein.

It's a wait and see and to share various news articles is not beneficial at
this time, in my opinion.

Meanwhile, I am continuing to work on Sunday, October 13th. with some ideas
that are pleasing and can be voted on April 21st.

Thanking you in advance for your patience. 

Char

-----Original Message-----
From: Kay price [mailto:[email-masked]] 
Sent: Tuesday, March 19, 2013 8:57 AM
To: Tracy Heron; Jim Kirchstein; Jim Roberts; Mary Schweitzer; Karen Nelson;
Pat Russell; Julie Roelke; Dan Boulden; Perry Huntoon; Char Olson; Ken Grant
Subject: It looks like CW has been taken over and this is a done deal

I don't know is Steve Freeze can commit to anything after Oct. 1st. We will
need everything in writing.